<?php

namespace App\Filament\Admin\Resources\TextSectionthrees\Pages;

use App\Filament\Admin\Resources\TextSectionthrees\TextSectionthreeResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListTextSectionthrees extends ListRecords
{
    protected static string $resource = TextSectionthreeResource::class;

    protected function getHeaderActions(): array
    {
        /*return [
            CreateAction::make(),
        ];*/
        return static::getModel()::count() === 0? [CreateAction::make(),] : [];
    }
}
